Subject: Dmca
From: M ramananda <[email-masked]>
To: Tushar Raina <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Thu, 20 Sep 2012 21:25:17 +0530 (IST)

Hi 

Name : mike kouzelis 
phone: 5145312008 
Best time : Now 

Chat Transcript : 

Hi my wife and I are currently in debt of 67000$, credit cards and line of credit. Can you help? 

Shelly has joined the chat. 
Shelly ( 08:57:25 ) : Hi There 
Shelly ( 08:58:35 ) : Would you like to know how our program works? 
Website Visitor ( 09:05:35 ) : yes. 
Shelly ( 09:01:34 ) : First of all…..We take over the management of your debts. 
Shelly ( 09:01:38 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 09:01:41 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 09:01:45 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 09:01:48 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 09:01:51 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 09:01:54 ) : Would you like to know if you can qualify for the program? 
Website Visitor ( 09:07:51 ) : sure, but does my credit rating get affected. Do they actually reduce the debt or just reduce the interesst? 
Shelly ( 09:03:20 ) : I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program. 
Shelly ( 09:03:33 ) : In order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 09:03:37 ) : What’s your full name & telephone number? 
Website Visitor ( 09:08:28 ) : what do I need to qualify? 
Website Visitor ( 09:09:08 ) : what will you do with this info? 
Shelly ( 09:06:32 ) : For your security we're not able to answer that all over the chat 
Shelly ( 09:06:40 ) : We need to know more about your debt situation before we know if its even possible to get you qualified under the program. If you would provide us with your telephone number I will have a debt consultant call you, they can answer all your questions and they can find out if your can even qualify for the program or not. 
Website Visitor ( 09:11:55 ) : 5145312008 
Shelly ( 09:07:26 ) : Thanks, May I have your full name please ? 
Website Visitor ( 09:12:23 ) : mike kouzelis 
Shelly ( 09:08:24 ) : Thanks 
Shelly ( 09:08:32 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 09:08:38 ) : What’s the best time to call? 
Website Visitor ( 09:15:02 ) : now is good 
Shelly ( 09:10:46 ) : ok 
Shelly ( 09:10:51 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Website Visitor ( 09:16:32 ) : thanks. 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh